## haskell-blaze-textual 0.1.0.0

=== debian/changelog ===
haskell-blaze-textual (0.1.0.0-1) unstable; urgency=low

  * Initial packaging.

 -- Clint Adams <clint@debian.org>  Sat, 25 Jun 2011 18:47:42 -0400
