=== debian/control ===
Source: haskell-blaze-textual
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-vector-dev
  , libghc-vector-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-vector-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/blaze-textual
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-textual
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-textual

Package: libghc-blaze-textual-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast rendering of common datatypes
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a library for efficiently rendering Haskell datatypes to
 bytestrings.

Package: libghc-blaze-textual-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Fast rendering of common datatypes; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a library for efficiently rendering Haskell datatypes to
 bytestrings.

Package: libghc-blaze-textual-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Fast rendering of common datatypes; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 It is a library for efficiently rendering Haskell datatypes to
 bytestrings.
