## haskell-blaze-textual 0.2.0.4

=== debian/changelog ===
haskell-blaze-textual (0.2.0.4-1build1) precise; urgency=low

  * No change rebuild.

 -- Iulian Udrea <iulian@ubuntu.com>  Thu, 15 Dec 2011 19:13:33 +0000

haskell-blaze-textual (0.2.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2011 21:49:58 -0400
