## haskell-blaze-textual 0.2.0.6

=== debian/changelog ===
haskell-blaze-textual (0.2.0.6-2build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:30:33 +0400

haskell-blaze-textual (0.2.0.6-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 17:49:58 +0100

haskell-blaze-textual (0.2.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 26 Jan 2012 22:07:15 -0500
