=== debian/control ===
--- 
+++ 
@@ -8,12 +8,15 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev
+  , libghc-blaze-builder-dev (>> 0.2.1.4)
   , libghc-blaze-builder-prof
+  , libghc-text-dev (>> 0.11.0.2)
+  , libghc-text-prof
   , libghc-vector-dev
   , libghc-vector-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
+  , libghc-text-doc
   , libghc-vector-doc
 Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/blaze-textual
