## haskell-blaze-textual 0.2.0.9

=== debian/changelog ===
haskell-blaze-textual (0.2.0.9-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 01 Jun 2014 18:22:55 -0400
