=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-prof
   , libghc-text-dev (>> 0.11.0.2)
   , libghc-text-prof
@@ -18,7 +18,7 @@
   , libghc-blaze-builder-doc
   , libghc-text-doc
   , libghc-vector-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/blaze-textual
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-textual
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-textual
