=== debian/control ===
Source: haskell-blaze-textual
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 cdbs,
 debhelper (>= 10),
 ghc (>= 8.4.3),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-builder-dev (>= 0.2.1.4),
 libghc-blaze-builder-prof,
 libghc-old-locale-dev,
 libghc-old-locale-prof,
 libghc-vector-dev,
 libghc-vector-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-builder-doc,
 libghc-old-locale-doc,
 libghc-vector-doc,
Standards-Version: 4.5.0
Homepage: http://github.com/bos/blaze-textual
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-textual
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-textual]

Package: libghc-blaze-textual-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast rendering of common datatypes${haskell:ShortBlurb}
 It is a library for efficiently rendering Haskell datatypes to
 bytestrings.
 .
 ${haskell:Blurb}

Package: libghc-blaze-textual-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Fast rendering of common datatypes${haskell:ShortBlurb}
 It is a library for efficiently rendering Haskell datatypes to
 bytestrings.
 .
 ${haskell:Blurb}

Package: libghc-blaze-textual-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Fast rendering of common datatypes${haskell:ShortBlurb}
 It is a library for efficiently rendering Haskell datatypes to
 bytestrings.
 .
 ${haskell:Blurb}
