## haskell-blaze-textual 0.2.2.1

=== debian/changelog ===
haskell-blaze-textual (0.2.2.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1014025)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:26:18 +0300
