=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-builder-dev (>= 0.2.1.4),
@@ -22,8 +22,8 @@
  libghc-blaze-builder-doc,
  libghc-old-locale-doc,
  libghc-vector-doc,
-Standards-Version: 4.6.1
-Homepage: http://github.com/bos/blaze-textual
+Standards-Version: 4.7.0
+Homepage: http://github.com/swamp-agr/blaze-textual
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-textual
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-textual]
